html, body {
  background: #fff; }

.ds-icon--brand--quest--horizontal {
  font-size: 52px;
  margin-bottom: 32px; }
  @media screen and (max-width: 480px) {
    .ds-icon--brand--quest--horizontal {
      font-size: 58px; } }

input::-ms-reveal, input::-ms-clear {
  display: none; }

.ds-icon--close--16 {
  position: fixed;
  top: 12px;
  right: 12px;
  z-index: 1;
  cursor: pointer; }

.ds-link {
  text-decoration: none; }

.ds-body {
  place-content: flex-start !important; }
  .ds-body #content {
    width: 100%;
    height: 100%; }
  .ds-body .ds-body--content {
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    display: flex;
    max-width: 100%;
    overflow: auto; }
    .ds-body .ds-body--content .cas {
      align-items: center;
      flex-direction: column;
      box-sizing: border-box;
      display: flex;
      max-width: 700px;
      height: 100%; }
      .ds-body .ds-body--content .cas .ds-col--12 [class*="quest-logo--32"] {
        margin-bottom: 60px;
        align-items: center; }
        .ds-body .ds-body--content .cas .ds-col--12 [class*="quest-logo--32"] [class*="--text"] {
          display: inline-block; }
      .ds-body .ds-body--content .cas .ds-col--12 .ds-tooltip [class*="ds-icon"] {
        position: relative !important;
        top: inherit !important;
        right: inherit !important; }
      .ds-body .ds-body--content .cas .ds-col--12 .ds-input__error {
        height: 20px;
        display: block;
        margin-top: 4px; }
      .ds-body .ds-body--content .cas .ds-col--12 [class*="--primary"] {
        margin: 0 auto;
        max-width: inherit;
        width: 100%; }
      .ds-body .ds-body--content .cas .ds-col--12 [class*="tertiary"] {
        min-width: 0; }
      .ds-body .ds-body--content .cas .cas-links {
        margin-top: 28px; }
        .ds-body .ds-body--content .cas .cas-links--admin > div {
          display: flex;
          width: 100%;
          justify-content: center; }
        .ds-body .ds-body--content .cas .cas-links .ds-link {
          text-decoration: none; }
        .ds-body .ds-body--content .cas .cas-links--legal {
          margin-bottom: 20px; }
          .ds-body .ds-body--content .cas .cas-links--legal div:first-of-type, .ds-body .ds-body--content .cas .cas-links--legal div:nth-of-type(2) {
            margin-right: 4px; }
          .ds-body .ds-body--content .cas .cas-links--legal div a {
            padding: 0;
            text-decoration: none; }
            .ds-body .ds-body--content .cas .cas-links--legal div a span {
              margin: 8px; }
      .ds-body .ds-body--content .cas .ds-input [class*="ds-icon"] {
        position: absolute;
        top: 50%;
        right: 16px;
        transform: translateY(-50%); }
        .ds-body .ds-body--content .cas .ds-input [class*="ds-icon"][class*="--hide"]:after {
          height: 2px;
          width: 100%;
          content: '';
          background: #9a9a9d;
          transform: rotate(-45deg);
          display: block;
          position: absolute;
          top: 45%; }
      .ds-body .ds-body--content .cas .ds-divider--horizontal {
        margin-top: 32px !important;
        margin-bottom: 24px; }
      .ds-body .ds-body--content .cas [class^="ds-col"], .ds-body .ds-body--content .cas [class^="ds-input"] {
        padding-right: 0;
        margin-right: 0; }
    .ds-body .ds-body--content .cas-legal {
      font-size: 11px;
      color: #9a9a9d;
      height: 100%;
      padding: 12px 24px;
      justify-content: flex-end;
      place-content: flex-end; }
  .ds-body .password-reset {
    height: 100%; }
    .ds-body .password-reset .ds-header {
      position: fixed; }
    .ds-body .password-reset [class*="--step-1"], .ds-body .password-reset [class*="--step-2"], .ds-body .password-reset [class*="--step-3"], .ds-body .password-reset [class*="--step-4"], .ds-body .password-reset [class*="--success"] {
      max-width: 1120px;
      height: 100%;
      margin: 0 auto;
      display: flex;
      padding-top: 148px; }
      .ds-body .password-reset [class*="--step-1"] .ds-input, .ds-body .password-reset [class*="--step-2"] .ds-input, .ds-body .password-reset [class*="--step-3"] .ds-input, .ds-body .password-reset [class*="--step-4"] .ds-input, .ds-body .password-reset [class*="--success"] .ds-input {
        margin-right: 0; }
        .ds-body .password-reset [class*="--step-1"] .ds-input .ds-icon--eye, .ds-body .password-reset [class*="--step-2"] .ds-input .ds-icon--eye, .ds-body .password-reset [class*="--step-3"] .ds-input .ds-icon--eye, .ds-body .password-reset [class*="--step-4"] .ds-input .ds-icon--eye, .ds-body .password-reset [class*="--success"] .ds-input .ds-icon--eye {
          top: 56px !important; }
    .ds-body .password-reset [class*="--multiform"] {
      position: relative; }
      .ds-body .password-reset [class*="--multiform"] form:first-of-type {
        margin: 0; }
      .ds-body .password-reset [class*="--multiform"] form:last-of-type {
        position: absolute;
        bottom: 0;
        right: 140px; }
    .ds-body .password-reset [class*="--success"] img {
      height: auto;
      width: 100%; }
    .ds-body .password-reset .ds-card {
      margin: 0 auto 24px auto;
      position: relative;
      max-width: inherit; }
      .ds-body .password-reset .ds-card input {
        position: absolute;
        z-index: -1; }
      .ds-body .password-reset .ds-card input[type="radio"]:checked + label {
        border: 1px solid #35792a; }
      .ds-body .password-reset .ds-card label {
        height: 100%;
        width: 100%;
        display: flex;
        padding: 20px 16px 20px 16px;
        border-radius: 4px;
        cursor: pointer; }
        .ds-body .password-reset .ds-card label .ds-col--11 {
          padding: 0 12px;
          font-size: 13px;
          color: #424245; }
          .ds-body .password-reset .ds-card label .ds-col--11 ol {
            margin: 0;
            padding: 0 0 0 16px; }

@media screen and (max-width: 1175px) {
  [class*="--step-1"], [class*="--step-2"], [class*="--step-3"], [class*="--step-4"], [class*="--success"] {
    width: 50% !important; } }
@media screen and (max-width: 1024px) {
  body .ds-body .ds-body--content .cas, html .ds-body .ds-body--content .cas {
    width: 100%; }
    body .ds-body .ds-body--content .cas form, html .ds-body .ds-body--content .cas form {
      width: 55%; } }
@media screen and (max-width: 875px) {
  .password-reset [class*="--step-1"], .password-reset [class*="--step-2"], .password-reset [class*="--step-3"], .password-reset [class*="--step-4"], .password-reset [class*="--success"] {
    width: 100% !important;
    padding: 0 40px; }
    .password-reset [class*="--step-1"] [class*="ds-button"], .password-reset [class*="--step-2"] [class*="ds-button"], .password-reset [class*="--step-3"] [class*="ds-button"], .password-reset [class*="--step-4"] [class*="ds-button"], .password-reset [class*="--success"] [class*="ds-button"] {
      width: 100% !important;
      max-width: inherit; }
    .password-reset [class*="--step-1"] form .ds-col--8, .password-reset [class*="--step-2"] form .ds-col--8, .password-reset [class*="--step-3"] form .ds-col--8, .password-reset [class*="--step-4"] form .ds-col--8, .password-reset [class*="--success"] form .ds-col--8 {
      width: 100%; }
      .password-reset [class*="--step-1"] form .ds-col--8 .ds-input, .password-reset [class*="--step-2"] form .ds-col--8 .ds-input, .password-reset [class*="--step-3"] form .ds-col--8 .ds-input, .password-reset [class*="--step-4"] form .ds-col--8 .ds-input, .password-reset [class*="--success"] form .ds-col--8 .ds-input {
        width: 100%;
        padding-right: 0; }
    .password-reset [class*="--step-1"] form [class*="--button-set"], .password-reset [class*="--step-2"] form [class*="--button-set"], .password-reset [class*="--step-3"] form [class*="--button-set"], .password-reset [class*="--step-4"] form [class*="--button-set"], .password-reset [class*="--success"] form [class*="--button-set"] {
      flex-direction: column-reverse; }
      .password-reset [class*="--step-1"] form [class*="--button-set"] > [class*="ds-col"], .password-reset [class*="--step-2"] form [class*="--button-set"] > [class*="ds-col"], .password-reset [class*="--step-3"] form [class*="--button-set"] > [class*="ds-col"], .password-reset [class*="--step-4"] form [class*="--button-set"] > [class*="ds-col"], .password-reset [class*="--success"] form [class*="--button-set"] > [class*="ds-col"] {
        width: 100%;
        justify-content: center;
        place-content: center;
        margin-bottom: 8px; }
    .password-reset [class*="--step-1"] [class*="--multiform"] form:first-of-type [class*="--primary"], .password-reset [class*="--step-2"] [class*="--multiform"] form:first-of-type [class*="--primary"], .password-reset [class*="--step-3"] [class*="--multiform"] form:first-of-type [class*="--primary"], .password-reset [class*="--step-4"] [class*="--multiform"] form:first-of-type [class*="--primary"], .password-reset [class*="--success"] [class*="--multiform"] form:first-of-type [class*="--primary"] {
      margin-bottom: 75px; }
    .password-reset [class*="--step-1"] [class*="--multiform"] form:last-of-type, .password-reset [class*="--step-2"] [class*="--multiform"] form:last-of-type, .password-reset [class*="--step-3"] [class*="--multiform"] form:last-of-type, .password-reset [class*="--step-4"] [class*="--multiform"] form:last-of-type, .password-reset [class*="--success"] [class*="--multiform"] form:last-of-type {
      width: 100%;
      right: 0;
      bottom: 60px; } }
@media screen and (max-width: 730px) {
  body .ds-body .ds-body--content .cas form, html .ds-body .ds-body--content .cas form {
    width: 60%; } }
@media screen and (max-width: 640px) {
  body .ds-body .cas.ds-col--7, body .ds-body .cas.ds-col--9, html .ds-body .cas.ds-col--7, html .ds-body .cas.ds-col--9 {
    width: 100%; }
    body .ds-body .cas.ds-col--7 > .ds-col--7, body .ds-body .cas.ds-col--7 form, body .ds-body .cas.ds-col--9 > .ds-col--7, body .ds-body .cas.ds-col--9 form, html .ds-body .cas.ds-col--7 > .ds-col--7, html .ds-body .cas.ds-col--7 form, html .ds-body .cas.ds-col--9 > .ds-col--7, html .ds-body .cas.ds-col--9 form {
      width: 90%; }
      body .ds-body .cas.ds-col--7 > .ds-col--7.vert-top--68, body .ds-body .cas.ds-col--7 form.vert-top--68, body .ds-body .cas.ds-col--9 > .ds-col--7.vert-top--68, body .ds-body .cas.ds-col--9 form.vert-top--68, html .ds-body .cas.ds-col--7 > .ds-col--7.vert-top--68, html .ds-body .cas.ds-col--7 form.vert-top--68, html .ds-body .cas.ds-col--9 > .ds-col--7.vert-top--68, html .ds-body .cas.ds-col--9 form.vert-top--68 {
        margin-top: 28px; }
    body .ds-body .cas.ds-col--7 .cas-links [class*="--legal"], body .ds-body .cas.ds-col--9 .cas-links [class*="--legal"], html .ds-body .cas.ds-col--7 .cas-links [class*="--legal"], html .ds-body .cas.ds-col--9 .cas-links [class*="--legal"] {
      flex-direction: column; }
      body .ds-body .cas.ds-col--7 .cas-links [class*="--legal"] > div, body .ds-body .cas.ds-col--9 .cas-links [class*="--legal"] > div, html .ds-body .cas.ds-col--7 .cas-links [class*="--legal"] > div, html .ds-body .cas.ds-col--9 .cas-links [class*="--legal"] > div {
        width: 100%;
        place-content: center;
        justify-content: center; }
      body .ds-body .cas.ds-col--7 .cas-links [class*="--legal"] a, body .ds-body .cas.ds-col--9 .cas-links [class*="--legal"] a, html .ds-body .cas.ds-col--7 .cas-links [class*="--legal"] a, html .ds-body .cas.ds-col--9 .cas-links [class*="--legal"] a {
        text-decoration: none; } }
